.coming-soon-page {
  .e-body {
    .fold {
      &.four {
        @import '../../../themes/variables/color';
        @import '../../../themes/variables/font';
        @import '../../../themes/mixins/text';
        @import '../../../themes/mixins/media';
        @import '../../../themes/mixins/utils';

        $border-size: 1.38vw;

        display: flex;
        position: relative;
        align-items: flex-end;
        z-index: 98;
        background: white;

        .contact-info {
          position: relative;
          left: 2vw;

          box-sizing: content-box;
          margin-right: calc(7.1rem / 1.5 + #{$border-size});
          margin-bottom: calc(8.21vh - #{$border-size});
          margin-left: auto;

          border: $border-size solid $white;
          background-color: #faf7f3;
          width: 54.85vw;
          height: 57.7vh;

          .background {
            position: absolute;
            top: -2.31vh;
            left: -1.24vw;

            max-width: 48.32vw;
            height: 57.7vh;
          }

          .detail {
            position: relative;
            z-index: 99;

            margin-top: 15%;
            margin-left: 60%;

            .title {
              margin-top: 4.11vh;
              margin-bottom: 3.21vh;

              font-family: $specific-font-1;
              font-size: 6.5rem;
              letter-spacing: 0;
              line-height: 1.23;
            }

            .info {
              padding-right: 1.6rem;

              .email-contact-wrapper {
                user-select: text;
              }

              .info-item {
                margin-bottom: 1.54vh;

                .icon {
                  margin-right: 0.55vw;

                  &.address-contact-2-icon {
                    @include fixed-size(1.2rem, 1.2rem);
                  }
                }

                .icon-label {
                  opacity: 1;
                  color: $brown-1;
                  font-size: 1.4rem;
                }

                &.social-connection {
                  display: flex;
                  align-items: center;

                  margin-top: 4.11vh;

                  a {
                    &:first-child {
                      margin-right: 1.1vw;
                    }
                  }
                }

                &:nth-child(3),
                &:nth-child(4) {
                  &:hover {
                    cursor: pointer;
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}
